TABLE { empty-cells: show }
.tbbl { border: 2px solid blue }
.tbye { border: 2px solid red }
.tbcy { border: 2px solid cyan }
.bbg { background-color:#408080 }
body { color:#00FFFF; margin-top: 2em; margin-bottom: 2em; }      
.ma {
margin:0px; padding:2px;
      color:black;
      border-width:2px;
      border-style:solid;
      border-top-color:#FF99FF;
      border-left-color:#FF99FF;
      border-bottom-color:#660066;
      border-right-color:#660066;
      background-color:#CC0099;
      text-align:center;
      font-weight:normal;
      font-family: Arial Narrow, sans-serif;
    }

div.fixtr { position: fixed; top: 0px; right: 0px;

  margin:0px; padding:2px;
  color:black;
  border-width:2px;
  border-style:solid;
  border-top-color:#FF99FF;
  border-left-color:#FF99FF;
  border-bottom-color:#660066;
  border-right-color:#660066;
  background-color:#CC0099;
  text-align:right;
  font-weight:normal;
  font-family: DejaVu Mono, sans-serif;

 }
    
#menu {
margin:0px; padding:2px;
      color:#000000;
      border-width:2px;
      border-style:solid;
      border-top-color:#92EB96;
      border-left-color:#92EB96;
      border-bottom-color:#0F4F12;
      border-right-color:#0F4F12;
      background-color:#25C72E;
      text-align:center;
      font-weight:normal;
      font-family: Arial Narrow, sans-serif;
      }

      
.menu  {
background-color: #c0e0ff;
color: blue;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	10pt;
text-transform: uppercase;
position: fixed;
	top: 0px;
	left: 0px;
/*	visibility: show; */
	background: #00FFFF;
}

.foot {position: fixed;
    bottom: 0px;
    left: 0px;
}

#blu {color:#000080; }
#grn {color:#000066; }

#fixhd {position: fixed;
	top: 0px;
	left: 0px;
/*	visibility: show; */
/*	background: #00FFFF; */
}

#fixft {position: fixed;
	bottom: 0px;
	left: 0px;
/*	visibility: show; */
/*	background: #00FFFF; */
}

#fixme { position: absolute; left: 0px; top: 0px; }
#fixyu { position: absolute; left: 0px; bottom: 0px; }

div > div#fixme { position: fixed; }
div > div#fixyu { position: fixed; }
